Subject: Re: Texture images
From: [email-masked] (Wing On Wong)
Date: 6 Dec 1994 12:54:23 +0800
Newsgroups: comp.graphics.packages.lightwave

> I am using LW3.5 and am having problems with texture maps (bit maps)
> repeating or tiling and the color 0 mapping onto the surface. I am
> trying to place an insignia on an aircraft, and the black background
> of the insignia maps on the aircraft and the insignia tiles across the
> surface. I've read everything in the manual on this topic but could 
> find nothing to stop the tile or genloc the color 0.

Is the bitmap a brush of full sized?  As far as I know, colour 0 is
defined by the first colour of the bipmap and not neccessarily is
black.

Hope this help and correct me if I'm wrong.

Regards,
 
Ken Wong

* Offline Orbit 0.70b * Have an Electrician Check Your Shorts
���